Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(42)

Issue 2636683003: Roll src/third_party/skia/ 6f1d36cc5..7a6c9f7be (25 commits). (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
5 months, 1 week ago by skia-deps-roller
Modified:
5 months, 1 week ago
Reviewers:
jcgregorio
CC:
chromium-reviews, jcgregorio
Target Ref:
refs/pending/heads/master
Project:
chromium
Visibility:
Public.

Description

Roll src/third_party/skia/ 6f1d36cc5..7a6c9f7be (25 commits). https://skia.googlesource.com/skia.git/+log/6f1d36cc54dc..7a6c9f7be115 $ git log 6f1d36cc5..7a6c9f7be --date=short --no-merges --format='%ad %ae %s' 2017-01-14 brianosman Revert "Add SkImageInfoValidConversion() and SkImageInfoIsValid" 2017-01-14 brianosman Revert "Enforce our rules about valid images when making textures" 2017-01-13 brianosman Enforce our rules about valid images when making textures 2017-01-14 reed savelayer gm 2017-01-14 reed Revert "Exercise concave analytic AA" 2017-01-14 liyuqian Exercise concave analytic AA 2017-01-13 reed Revert "move SkDevice.h and SkBitmapDevice.h contents in to src headers" 2017-01-13 reed move SkDevice.h and SkBitmapDevice.h contents in to src headers 2017-01-13 msarett Fix ASAN 2017-01-13 herb Fix syntax error for adjusting old stdc++ headers. 2017-01-13 mtklein Fix Android roll 2017-01-13 robertphillips Use GrRenderTargetContext::readPixels in GrTextureToYUVPlanes 2017-01-13 brianosman Remove (unused) YUV API from SkPixelRef 2017-01-13 mtklein SkSplicer: implement load_tables and matrix_3x4 2017-01-13 bungeman Decode system font weight correctly on Mac. 2017-01-13 mtklein Revert "Optimize SkBlend by using NEON intrinsics" 2017-01-13 jvanverth Move Android shadow rendering interface to util library. 2017-01-13 bsalomon Remove most modifiers of processors on GrPipelineBuilder 2017-01-05 ethannicholas Fixed another division by zero error in skslc 2017-01-13 msarett Fix out of bounds read in RP::load_tables_u16_be() 2017-01-13 deanm Simplify k.w calculation in getConicKLM. 2017-01-12 senorblanco Switch a bunch of tests to use DEF_SIMPLE_GM. 2017-01-13 msarett Add SkImageInfoValidConversion() and SkImageInfoIsValid 2017-01-13 herb Introduce SkArenaAlloc - should be fast for POD types and RAII for types with dtors. 2017-01-13 lsalzman simplify round_down_to_int by using ceil instead of floor Documentation for the AutoRoller is here: https://skia.googlesource.com/buildbot/+/master/autoroll/README.md If the roll is causing failures, see: http://www.chromium.org/developers/tree-sheriffs/sheriff-details-chromium#TOC-Failures-due-to-DEPS-rolls CQ_INCLUDE_TRYBOTS=master.tryserver.blink:linux_trusty_blink_rel TBR=jcgregorio@google.com

Patch Set 1 #

Messages

Total messages: 6 (2 generated)
skia-deps-roller
5 months, 1 week ago (2017-01-15 04:32:04 UTC) #1
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2636683003/1
5 months, 1 week ago (2017-01-15 04:32:17 UTC) #3
commit-bot: I haz the power
Try jobs failed on following builders: linux_trusty_blink_rel on master.tryserver.blink (JOB_FAILED, http://build.chromium.org/p/tryserver.blink/builders/linux_trusty_blink_rel/builds/3618)
5 months, 1 week ago (2017-01-15 05:39:59 UTC) #5
skia-deps-roller
5 months, 1 week ago (2017-01-15 05:40:31 UTC) #6
Commit queue failed; closing this roll.
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld cb946e318